<?php
$bt="删除用户";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$id=$_GET["id"];
if($id==1){
echo "<div id='main'>不能删除ID1 <a href='user.php'>返回</div></a>";
exit;//没登录就跳转到登录页面
}
mysql_query("DELETE FROM user WHERE id='$id'");
echo "<br/><br/><div id='main'>删除成功啦<br/><a href='user.php'>返回</a></div><br/>";


?>

<div id="libbottom" class="ll"><a href="../out.php">登出</a> | <a href="../about.php">关于印象</a><br />浏览：<a href="/">桌面版(开发中)</a><br /><?php echo $showtime=date("m月d日 H:i:s");?><br />© 2013 一线印象</div>